* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
.card img {
  width: 100%;
  max-width: 600px;
  height: auto;
  border-radius: 20px;
}

/*img {
  width: 70%;
  height: 70%;
  padding: 30px;
  object-fit: cover;
  border-radius: 80px;
} */
#logo {
  color: whitesmoke;
}

/* Navbar start*/
.top-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  background-color: rgb(219, 171, 187);
  color: white;
}
.top-nav-links {
  display: flex;
  list-style: none; /*removes bullet points from <ul>*/
  gap: 20px;
}
.top-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.top-nav-links a:hover {
  color: lavenderblush;
}
.bottom-navbar {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
  background-color: lavenderblush;
}
.bottom-nav-links {
  display: flex;
  list-style: none;
  gap: 160px;
  justify-content: center;
  align-items: center;
}
.bottom-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.bottom-nav-links a:hover {
  color: rgb(219, 171, 187);
}
/*Navbar end*/
/*Card container start*/
.cards-container {
  display: flex;
  justify-content: center;
}
.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 900px;
  margin: 2rem auto;
  padding: 2rem;
  gap: 1.5rem;
}

/* .card {
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 15px;
  background-color: rgb(245, 223, 231);
} */
.card p {
  font-size: 1.1rem;
  text-align: center;
  max-width: 700px;
  line-height: 1.8;
}
/* .card p {
  font-size: 25px;
  width: 200px;
  height: 150px;
  padding: 23px;
  margin: 25px;
} */
/*.card h3 {
  position: absolute;
  bottom: 560px;
  left: 700px;
} */
.card button {
  font-size: 25px;
  padding: 12px 24px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  background-color: rgb(219, 171, 187);
}
.card button:hover {
  color: white;
}
/*Card container end*/
/*Footer start*/
.footer-nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  background-color: rgb(219, 171, 187);
  color: white;
}
.footer-nav-links {
  display: flex;
  list-style: none;
  gap: 100px;
}
.footer-nav-links a {
  color: rgb(87, 6, 87);
  text-decoration: none;
}
.footer-nav-links a:hover {
  color: lavenderblush;
}
/*Footer end*/

@media (max-width: 1200px) {
  .cards-container {
    align-items: center;
    justify-content: center;
    /*grid-template-columns: 1fr;*/
  }
}

@media (max-width: 768px) {
  .cards-container {
    align-items: center;
    justify-content: center;
    /*grid-template-columns: 1fr;*/
  }
}
